/* Basic Styles */


#container{
width:auto;
margin:0 auto;
padding: 0;
text-align:left;
/*	color: #800000;*/
color:#fff;
	font: 16px "Trebuchet MS", Arial;
	font-weight: bold;
line-height:1.4em;
}


.container_12
{
	max-width: 900px;
	margin: 0 auto;
}


/* -----------------------
Wide styles
------------------------*/

@media only screen and (min-width: 800px) {
    /* For desktop: */

#menu-bar {
  width: 100%;
  margin: 0px 0px 0px 0px;
  padding: 0;
/*  height: 40px;*/
  line-height: 100%;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  box-shadow: 2px 2px 3px #666666;
  -webkit-box-shadow: 2px 2px 3px #666666;
  -moz-box-shadow: 2px 2px 3px #666666;
  background: #8B8B8B;
  background: linear-gradient(top,  #A9A9A9,  #7A7A7A);
  background: -ms-linear-gradient(top,  #A9A9A9,  #7A7A7A);
  background: -webkit-gradient(linear, left top, left bottom, from(#A9A9A9), to(#7A7A7A));
  background: -moz-linear-gradient(top,  #A9A9A9,  #7A7A7A);
  border: solid 1px #6D6D6D;
  position:relative;
  z-index:999;
}
#menu-bar li {
  margin-top: 6px;
  padding: 0px 2px 0px 2px;
  float: left;
  position: relative;
  list-style: none;
}
#menu-bar a {
  font-weight: bold;
  font-family: arial;
  font-style: normal;
  font-size: 14px;
  color: #E7E5E5;
  text-decoration: none;
  display: block;
  padding: 6px 6px ;
  margin: 0;
  margin-bottom: 6px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  text-shadow: 1px 1px 1px #000000;
}
#menu-bar li ul li a {
  margin: 0;
}
#menu-bar .active a, #menu-bar li:hover > a {
  background: #0399D4;
  background: linear-gradient(top,  #EBEBEB,  #A1A1A1);
  background: -ms-linear-gradient(top,  #EBEBEB,  #A1A1A1);
  background: -webkit-gradient(linear, left top, left bottom, from(#EBEBEB), to(#A1A1A1));
  background: -moz-linear-gradient(top,  #EBEBEB,  #A1A1A1);
  color: #800000;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  text-shadow: 1px 1px 1px #FFFFFF;
}
#menu-bar ul li:hover a, #menu-bar li:hover li a {
  background: none;
  border: none;
  color: #666;
  -box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
}
#menu-bar ul a:hover {
  background: #0399D4 !important;
  color: #FFFFFF !important;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  text-shadow: 1px 1px 2px #FFFFFF;
}
#menu-bar li:hover > ul {
  display: block;
}
#menu-bar ul {
  background: #DDDDDD;
  background: linear-gradient(top,  #FFFFFF,  #CFCFCF);
  background: -ms-linear-gradient(top,  #FFFFFF,  #CFCFCF);
  background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#CFCFCF));
  background: -moz-linear-gradient(top,  #FFFFFF,  #CFCFCF);
  display: none;
  margin: 0;
  padding: 0;
/*  width: 185px;*/
  position: absolute;
  top: 30px;
  left: 0;
  border: solid 1px #B4B4B4;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-box-shadow: 2px 2px 3px #222222;
  -moz-box-shadow: 2px 2px 3px #222222;
  box-shadow: 2px 2px 3px #222222;
}
#menu-bar ul li {
  float: none;
  margin: 0;
  padding: 0;
}
#menu-bar ul a {
  padding:10px 0px 10px 15px;
  color:#424242 !important;
  font-size:12px;
  font-style:normal;
  font-family:arial;
  font-weight: normal;
  text-shadow: 2px 2px 3px #FFFFFF;
}
#menu-bar ul li:first-child > a {
  border-top-left-radius: 10px;
  -webkit-border-top-left-radius: 10px;
  -moz-border-radius-topleft: 10px;
  border-top-right-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -moz-border-radius-topright: 10px;
}
#menu-bar ul li:last-child > a {
  border-bottom-left-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-right-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -moz-border-radius-bottomright: 10px;
}
#menu-bar:after {
  content: ".";
/*  display: block;*/
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#menu-bar {
  display: inline-block;
}
  html[xmlns] #menu-bar {
  display: block;
}
* html #menu-bar {
  height: 1%;
}

h1.letterpress {
    text-shadow: 0px 1px 1px #4d4d4d;
	color: #404040;
/*    float: right;*/
    font-size: 20px;
    margin-left: 18px;
    margin: 0 0 6px;
    padding: 6px 10px;

}
#section  {
	/*padding:8px;*/
	background-color:#FFFFFF;

}


/*	.header { padding: 1.5em 3em; }*/
/*	#nav-bar { padding: 1em 3em; }*/
/*	.content { padding: 2em 3em; }*/


			/* logo */
		header .logo {

			float:left;
			margin-right: 4px;

		}
		
		/* header address */
		header .address {
			float:left;
			text-align: right;
			}

}
/*Styles for screen 880px and lower*/
@media screen and (max-width: 880px) {





h1.letterpress {
	 display:none;
	 }
#section {
	 display:none;
	 }	
header .logo {

	width:100%;
	text-align:center;
}


header .address {
	width:100%;
	text-align:center;
} 
}

/*Styles for screen 800px and lower*/
@media only screen and (max-width : 800px) {

	#nav-bar a
{
	display: block;
	background:silver;		
	color: #800000;
	text-decoration: none;
	padding: 0px 6px;
	border-bottom: 1px solid #660000;
	font: 16px "Trebuchet MS", Arial;
	font-weight: bold;
	line-height:1.4em;

}

h1.letterpress {
	 display:none;
	 }
#section {
	 display:none;
	 }	
 #vehicle img{	
	 display:none;
	 }	
header .logo {

	width:100%;
	text-align:center;
}


header .address {
	width:100%;
	text-align:center;
} 	    	 
}

/*Smartphone*/
@media only screen and (max-width : 320px) {
	#nav a
	{
		font-size: 14px;
	}
h1.letterpress {
	 display:none;
	 }
#section {
	 display:none;
	 }	
#vehicle img{	
	 display:none;
	 }	
header .logo {

	width:100%;
	text-align:center;
}


header .address {
	width:100%;
	text-align:center;
} 	   	  	 
}